## yaclc 1.4.1-0.1

=== Makefile ===
debian_version_%: clean
	set -e
	cvs tag -c $@
	cvs-buildpackage -Pyaclc -T$@

%:
	debian/rules $@
