## yaclc 1.3.6.1

=== debian/changelog ===
yaclc (1.3.6.1) stable; urgency=high

  * Fixed a regular expression to parse the current BTS.  Please consider for
    stable: old version does not work anymore, and this is a one-character
    change.

 -- Thomas Smith <tgs@debian.org>  Wed, 13 Nov 2002 22:01:50 -0500

yaclc (1.3.6) unstable; urgency=low

  * Fixed whatis(1) parse problem (no NAME section) with patch
    from Colin Watson.  (Closes: Bug#101101)

 -- Thomas Smith <tgs@debian.org>  Sat, 23 Jun 2001 18:59:52 -0500

yaclc (1.3.5) unstable; urgency=low

  * added makefile for less typing and easier random stuff.
  * fixed versioning problems by removing -V option.
  * removed dh_testversion from debian/rules
  * got accepted as a maintainer, first upload by myself.
  * actually, only upload at all.  Closes: Bug#88787

 -- Thomas Smith <tgs@debian.org>  Tue, 20 Mar 2001 17:40:58 -0500

yaclc (1.3.4) unstable; urgency=low

  * Do some debugging, thanks Adrian Bunk.
  * fix Build-Depends some more.  substvars don't work with dpkg-source,
    effectively.
  * Last version didn't make it in.  Closes: Bug#88787

 -- Thomas Smith <tgs@finbar.dyndns.org>  Thu,  8 Mar 2001 21:43:42 -0500

yaclc (1.3.3) unstable; urgency=low

  * This release will probably make it to the main archive, so close
    the WNPP bug.  (Closes: Bug#88787)
  * Fixed build-depends from perl-doc to dh_perl stuff:  Pod::Usage
    and pod2man are both in perl, not perl-doc.

 -- Thomas Smith <tgs@finbar.dyndns.org>  Tue,  6 Mar 2001 20:57:37 -0500

yaclc (1.3.2) unstable; urgency=low

  * fixed rules file a bit.
  * made cvs-buildpackage compatible, hopefully.

 -- Thomas Smith <tgs@finbar.dyndns.org>  Tue, 20 Feb 2001 21:39:36 -0500

yaclc (1.3.1) unstable; urgency=low

  * Initial Release.

 -- Thomas Smith <tgs@finbar.dyndns.org>  Mon, 19 Feb 2001 22:24:21 -0500

Local variables:
mode: debian-changelog
End:
