## yaclc 1.4.1

=== debian/changelog ===
yaclc (1.4.1) unstable; urgency=low

  * Should be Architecture: all, since there's no compilation involved in
    building the package (Closes: #168348)

 -- Thomas Smith <tgs@debian.org>  Fri,  8 Nov 2002 18:43:59 -0500

yaclc (1.4.0) unstable; urgency=high

  * I am working on a Python rewrite, but I noticed that the old version didn't
    parse the current BTS webpages correctly, so I fixed up this one in the
    meantime.
  * Now parses BTS correctly.
  * Made it not complain if a changelog doesn't close any bugs.
    Closes: Bug#153993
  * Now exits with status 1 if a wrong bug is found. Closes: Bug#159299
  * Now treats wnpp bugs as belonging to the package.  Closes: Bug#159419
  * Fixed the code to more closely match the man page in a couple of places.
  * Add note about how to use -i on a debian organization machine.

 -- Thomas Smith <tgs@debian.org>  Sun, 27 Oct 2002 21:33:02 -0500
