=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Thomas Smith <tgs@debian.org>
-Build-Depends: perl, debhelper (>> 3.0.5)
+Build-Depends-Indep: perl, debhelper (>> 3.0.5)
 Standards-Version: 3.2.1
 
 Package: yaclc
-Architecture: any
+Architecture: all
 Depends: ${perl:Depends}, libwww-perl, libnet-ldap-perl, perl-modules, liburi-perl
 Description: check the bug closings in a Debian changelog.
  yaclc (yet another change log check) queries the Bug
