## yaclc 1.4.1-0.1

=== debian/changelog ===
yaclc (1.4.1-0.1) unstable; urgency=low

  * Non-Maintainer Upload with maintainer consent.

  * debian/copyright: add copyright statement and correct the licence
    to match the actual situation (Closes: #341860).

  * dupload.example: add example configuration for dupload, thanks
    Benjamin Drieu (Closes: #159424).

  * debian/control: update description, debhelper version 5,
    move debhelper to build-depends from -indep, checked for
    policy 3.7.2 compliance.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed,  5 Jul 2006 16:46:35 +0200
