=== debian/control ===
Source: yaclc
Section: devel
Priority: optional
Maintainer: Thomas Smith <tgs@debian.org>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl
Standards-Version: 3.7.2

Package: yaclc
Architecture: all
Depends: ${perl:Depends}, libwww-perl, libnet-ldap-perl, perl-modules, liburi-perl
Description: Check the bug closings in a Debian changelog
 yaclc (yet another change log check) queries the Bug
 Tracking System to see if the bugs closed in a package's
 changelog actually belong to that package. This helps to
 prevent accidental closing of the wrong bugs in an upload.
