=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=5
 
 configure: configure-stamp
 configure-stamp:
@@ -39,6 +39,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installman yaclc.1
+	dh_installexamples
 	dh_installchangelogs 
 	dh_perl
 	dh_link
